<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script>
		
		var a; //definición de variable(opcional)
		a=0; // variable entera
		a="texto"; //variable cadena
		document.write("El valor de la variable");
		document.write(a);

	</script>
</head>
<body>
	
</body>
</html>